<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="/css/style.css" rel="stylesheet" type="text/css" />    
<title>買い物カート</title>
</head>
<body>
<!--ue-->
<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="index.html">店名</a>

  <div class="collapse navbar-collapse" id="navbarText">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <a class="nav-link" href="cart.html">カート</a>
      </li>
        <li class="nav-item">
        <a class="nav-link" href="UserData.html">ユーザー情報</a>
        <!--ログイン時はログアウト。ログインしていない場合ログインが表示されるように--> 
      </li>    
      <li class="nav-item">
        <a class="nav-link" href="login.html">ログイン・アウト</a>
        <!--ログイン時はログアウト。ログインしていない場合ログインが表示されるように-->  
      </li>
      <li>
          <input type="search" autocomplete="on" list="list">
          <input type="submit" value="検索">
      </li>    
    </ul>
    <span class="navbar-text">
      (ログインしてるユーザー情報)
    </span>
  </div>
</nav>
<!--/ ue--> 
<!--main-->    
<div class="container">
    <div class="row center">
        <h4>カート一覧</h4>
    </div>
    
    
    <div class="row">
        <div class="col-2">
            <div class="card" >
              <img src="img/one.jpg" class="card-img-top" alt="...">
              <div class="card-body">
                <p class="card-text">
                    <a href="buy.html">Project:object 1978 Poughkeepsie</a>    
                    <br>
                    1234円
                    <br>
                    スロバキア発、尖鋭ギタリストDavid Kollarの2019年最新作 
                    <br>
                    <input type="checkbox">
                </p>
              </div>
            </div>
        </div> 
        <div class="col-2">
            <div class="card" >
              <img src="img/one.jpg" class="card-img-top" alt="...">
              <div class="card-body">
                <p class="card-text">
                    <a href="buy.html">Project:object 1978 Poughkeepsie</a>    
                    <br>
                    1234円
                    <br>
                    スロバキア発、尖鋭ギタリストDavid Kollarの2019年最新作 
                    <br>
                    <input type="checkbox">
                </p>
              </div>
            </div>
        </div> 
        <div class="col-2">
            <div class="card" >
              <img src="img/one.jpg" class="card-img-top" alt="...">
              <div class="card-body">
                <p class="card-text">
                    <a href="buy.html">Project:object 1978 Poughkeepsie</a>    
                    <br>
                    1234円
                    <br>
                    スロバキア発、尖鋭ギタリストDavid Kollarの2019年最新作 
                    <br>
                    <input type="checkbox">
                </p>
              </div>
            </div>
        </div> 
        <div class="col-2">
            <div class="card" >
              <img src="img/one.jpg" class="card-img-top" alt="...">
              <div class="card-body">
                <p class="card-text">
                    <a href="buy.html">Project:object 1978 Poughkeepsie</a>    
                    <br>
                    1234円
                    <br>
                    スロバキア発、尖鋭ギタリストDavid Kollarの2019年最新作 
                    <br>
                    <input type="checkbox">
                </p>
              </div>
            </div>
        </div> 
        <div class="col-2">
            <div class="card" >
              <img src="img/one.jpg" class="card-img-top" alt="...">
              <div class="card-body">
                <p class="card-text">
                    <a href="buy.html">Project:object 1978 Poughkeepsie</a>    
                    <br>
                    1234円
                    <br>
                    スロバキア発、尖鋭ギタリストDavid Kollarの2019年最新作 
                    <br>
                    <input type="checkbox">
                </p>
              </div>
            </div>
        </div> 
        <div class="col-2">
            <div class="card" >
              <img src="img/one.jpg" class="card-img-top" alt="...">
              <div class="card-body">
                <p class="card-text">
                    <a href="buy.html">Project:object 1978 Poughkeepsie</a>    
                    <br>
                    1234円
                    <br>
                    スロバキア発、尖鋭ギタリストDavid Kollarの2019年最新作 
                    <br>
                    <input type="checkbox">
                </p>
              </div>
            </div>
        </div> 
        <div class="col-2">
            <div class="card" >
              <img src="img/one.jpg" class="card-img-top" alt="...">
              <div class="card-body">
                <p class="card-text">
                    <a href="buy.html">Project:object 1978 Poughkeepsie</a>    
                    <br>
                    1234円
                    <br>
                    スロバキア発、尖鋭ギタリストDavid Kollarの2019年最新作 
                    <br>
                    <input type="checkbox">
                </p>
              </div>
            </div>
        </div>         
    </div>
    
    
    <a class="btn btn-lg" href="#">削除</a>
    <a href="Cart.html" class="btn btn-primary">購入手続きに進む</a>


</div>  
<!--/main-->    
</body>
</html>
